» Ubuntu » Packages » precise-updates » libdevel » libxslt1-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Source: libxslt  ]

Package: libxslt1-dev (1.1.26-8ubuntu1.3)

Links for libxslt1-dev

Screenshot

Ubuntu Resources:

Download Source Package libxslt:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

XSLT 1.0 processing library - development kit

Other Packages Related to libxslt1-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libxml2-dev (>= 2.6.26)
    Development files for the GNOME XML library
  • dep: libxslt1.1 (= 1.1.26-8ubuntu1.3)
    XSLT 1.0 processing library - runtime library

Download libxslt1-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 550.5 kB2,332.0 kB [list of files]
i386 545.0 kB2,193.0 kB [list of files]